<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur3512s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Selected Purchase Contract Lines (tdpur3512s000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>Use this session to display:</ListIntro>
				<ListItem>All valid <Link href="/baanerp/td/glossary/glossary#SpeciaContra.td" role="glossary">special contracts</Link> for a purchase order line, or a purchase schedule.</ListItem>
				<ListItem>The most suitable <Link href="/baanerp/td/glossary/glossary#NormalContra.td" role="glossary">normal contract</Link> for the purchase order line, or purchase schedule.</ListItem>
			</List>
			<Paragraph>You can select a special contract from this session to link to the purchase order line or the purchase schedule. If you select a contract line, the prices and discounts linked to that contract apply to the purchase order line or the purchase schedule. If you do not select a special contract, SSA ERP automatically links the normal contract to the order line or schedule.</Paragraph>
			<List><ListIntro>You can link a purchase contract to a purchase order line or a purchase schedule if the following conditions are met:</ListIntro>
				<ListItem>The contract has the status <GUIRef href="/baanerp/tc/domains/icap#active" role="enum">Active</GUIRef>.</ListItem>
				<ListItem>The contract has the right effective date and expiry date.</ListItem>
			</List>
		</AimSection>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>To start this session from the purchase order line, the <Link href="/baanerp/td/pur/tdpur0100m300#tdpur000.muco.3" role="fieldhelp">Several Special Contracts Allowed by Purchase Order</Link> check box must be selected in the <GUIRef href="/baanerp/td/pur/tdpur0100m300" role="session">Purchase Contract Parameters (tdpur0100m300)</GUIRef> session.</Paragraph>
		</Note>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000067" role="manual">Purchase contracts</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdpur305.cono"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract</Title>
			</Header>
			<FuncDesc>The number of the <Link href="/baanerp/td/glossary/glossary#PurchContra.td" role="glossary">purchase contract</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur305.pono"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Position</Title>
			</Header>
			<FuncDesc>The number of the <Link href="/baanerp/td/glossary/glossary#PuCoLines.td" role="glossary">purchase contract line</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur305.cofc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Purchase Office</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#PurchaOffice.tc" role="glossary">purchase office</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="item.or.cpgp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item/Price Group</Title>
			</Header>
			<FuncDesc>The field that displays the <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link> or <Link href="/baanerp/td/glossary/glossary#PriceGroup.td" role="glossary">price group</Link> to which the agreements on the contract line refer.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur301.effn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Effectivity Unit</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000306" role="glossary">unit effectivity</Link>
			</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000300" role="manual">Overview of unit effectivity</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tdpur300.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cur</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Currency.tc" role="glossary">currency</Link> in which the amounts on the contract are expressed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="price.list"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Price Book</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#PriceBook.td" role="glossary">price book</Link>
			</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>The price book must be of the type <GUIRef href="/baanerp/td/domains/pcg.pbor#pocn" role="enum">Purchase Contracts</GUIRef>.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/td/onlinemanual/000011" role="manual">Matrix structure</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/td/onlinemanual/000019" role="manual">Price book</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="single.discount"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Disc</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#DiscouPercen.tc" role="glossary">discount percentage</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
